Bug 9 - no man page for tdbbackup
no man page for tdbbackup
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P2 normal
: none
Assigned To: John H Terpstra
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-27 03:51 UTC by Gerald (Jerry) Carter
Modified: 2007-04-26 13:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerald (Jerry) Carter 2003-04-27 03:51:53 UTC
nothing in manpages/ directory (I looked in HEAD)
Comment 1 Gerald (Jerry) Carter 2003-04-27 05:29:30 UTC
giveing to John since he has already fixed this.
Comment 2 John H Terpstra 2003-04-27 06:29:47 UTC
Man page added.
Comment 3 Gerald (Jerry) Carter 2003-04-27 11:20:09 UTC
added to HEAD
Comment 4 Gerald (Jerry) Carter 2005-02-07 07:54:29 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 5 SPAMMER 2007-04-26 13:00:36 UTC
Created attachment 2431
Comment 6 SPAMMER 2007-04-26 13:00:55 UTC
Created attachment 2432